<a href="http://localhost/myangularjs/first/#!/home">Home</a><br>
<a href="http://localhost/myangularjs/first/#!/about_us">About Us</a><br>
<a href="http://localhost/myangularjs/first/#!/contact_us">Contact Us</a><br>
<a href="http://localhost/myangularjs/first/#!/products">Products</a>